/* config.h.  Generated by cmake from config.h.cmake */
/* Don't add anything new here!!! Use per-directory generated files. */

/* Define to 1 if you have the <Alib.h> header file. */
#cmakedefine HAVE_ALIB_H 1

/* Define to 1 if you have the <alloca.h> header file. */
#cmakedefine HAVE_ALLOCA_H 1

/* Define if you ogg/vorbis installed */
#cmakedefine HAVE_VORBIS ${OGGVORBIS_VERSION}

/* Define to 1 if you have the <linux/cdrom.h> header file. */
#cmakedefine HAVE_LINUX_CDROM_H 1

/* Define to 1 if you have the <linux/ucdrom.h> header file. */
#cmakedefine HAVE_LINUX_UCDROM_H 1

/* Define to 1 if you have the <machine/soundcard.h> header file. */
#cmakedefine HAVE_MACHINE_SOUNDCARD_H 1

/* Define to 1 if you have the <soundcard.h> header file. */
#cmakedefine HAVE_SOUNDCARD_H 1

/* Define to 1 if you have the <sys/audioio.h> header file. */
#cmakedefine HAVE_SYS_AUDIOIO_H 1

/* Define to 1 if you have the <sys/soundcard.h> header file. */
#cmakedefine HAVE_SYS_SOUNDCARD_H 1

/* Define to 1 if you have the <sys/stat.h> header file. */
#cmakedefine HAVE_SYS_STAT_H 1

/* Define to 1 if you have the <endian.h> header file. */
#cmakedefine HAVE_SYS_ENDIAN_H 1

/* Define to 1 if you have the <sys/endian.h> header file. */
#cmakedefine HAVE_ENDIAN_H 1

/* Define if your assembler supports x86 SSE instructions */
#define HAVE_X86_SSE 1

/* Define if you have XShmGetEventBase in <X11/extensions/XShm.h */
#cmakedefine HAVE_XSHMGETEVENTBASE 1

/* Define if your cdda has a struct cdrom_drive member ioctl_device_interface */
#cmakedefine HAVE_CDDA_IOCTL_DEVICE 1

/* The size of a `long', as computed by sizeof. */
#define SIZEOF_LONG ${SIZEOF_LONG}

/* Compatibility with older version of xine */
/* #undef _x_ao_new_port */

